<?xml version="1.0" encoding="utf-8"?>
<UserGroupMap xmlns="urn:deployment-usergroupmap-schema">
    <Users>
        <User Id="2" Name="Александр Боровцов" Login="SDC\aborovtsov" Email="aborovtsov@ot.comch.ru" IsDomainGroup="false" IsSiteAdmin="true" SystemId="AQUAAAAAAAUVAAAAeN+GfuAY86PAo70s8gYAAA==" IsDeleted="false" Flags="0" />
    </Users>
    <Groups />
</UserGroupMap>